<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'zh_tw', version '3.3'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = '如果您想要同時上載多個檔案，您可以提交內付圖片的壓縮檔案，所有在壓縮存檔內的有效圖片將會加到媒體庫。';
$string['addcomment'] = '新增評論';
$string['addimage'] = '新增相片';
$string['addimage_help'] = '在您的電腦瀏覽圖片以新增至現有媒體庫中。

您亦可以選擇有多張圖片的壓縮存檔，上載後從圖片目錄中抽選。';
$string['allowcomments'] = '允許評論回饋';
$string['allowrss'] = '提供RSS匯集';
$string['allpluginsdisabled'] = '抱歉，所有編輯外掛程式現已停用。';
$string['autoresize'] = '自動調整尺寸';
$string['autoresize_help'] = '您可以控制如何調整媒體庫中的圖片。在設置媒體庫時可以使用以下方法：

＊屏幕：較用戶電腦屏幕大的圖片將會調整至適合屏幕內顯示。
＊上載：當使用「增加圖片」的選項上載圖片，圖片會調整至拍定的尺寸。

另外在圖片編輯中亦有圖片調整的外掛程式，您可以手動調整圖片。';
$string['backtogallery'] = '回到相本';
$string['captionfull'] = '顯示完整標題文字';
$string['captionpos'] = '標題位置';
$string['commentadded'] = '您的評論已經張貼到相本中';
$string['commentcount'] = '{$a}個評論';
$string['commentdelete'] = '確認刪除評論？';
$string['configdisabledplugins'] = '取消外掛';
$string['configdisabledpluginsdesc'] = '選擇您想取消的圖片編輯外掛程式';
$string['configenablerssfeeds'] = '啟用RSS';
$string['configenablerssfeedsdesc'] = '允許RSS從相本中生成';
$string['configimagelifetime'] = '圖片壽命';
$string['configimagelifetimedesc'] = '圖片留在瀏覽器緩存的時間（分鐘）';
$string['configoverwritefiles'] = '取代檔案';
$string['configoverwritefilesdesc'] = '當相同名稱的新圖片上載時取代原有圖片';
$string['configstrictfilenames'] = '使用嚴格的文件名';
$string['configstrictfilenamesdesc'] = '強制圖片編輯跟從Moodle命名系統清除檔案名稱';
$string['currentsize'] = '目前尺寸';
$string['dimensions'] = '尺寸';
$string['dirdown'] = '下';
$string['dirleft'] = '左';
$string['dirright'] = '右';
$string['dirup'] = '上';
$string['displayinggallery'] = '展示相本：{$a}';
$string['edit_caption'] = '標題';
$string['edit_choose'] = '選擇...';
$string['edit_crop'] = '修剪';
$string['edit_delete'] = '刪除';
$string['edit_flip'] = '翻轉';
$string['edit_resize'] = '尺寸';
$string['edit_resizescale'] = '按比例';
$string['edit_rotate'] = '旋轉';
$string['edit_tag'] = '標籤';
$string['edit_thumbnail'] = '縮圖';
$string['editimage'] = '編輯圖像';
$string['errornofile'] = '未能找到要求的檔案：{$a}';
$string['errornoimages'] = '在此相本中找不到任何圖片';
$string['errornosearchresults'] = '您的查詢顯示為沒有圖片';
$string['erroruploadimage'] = '您上載的檔案必須是圖片檔案';
$string['eventgallerycommentcreated'] = '已建立評論';
$string['eventgallerysearched'] = '已搜尋相本';
$string['eventimageupdated'] = '已更新圖片';
$string['eventviewed'] = '已查看Lightbox相本';
$string['extendedinfo'] = '顯示額外的影像資訊';
$string['imageadd'] = '新增相片';
$string['imagecount'] = '相片數量';
$string['imagecounta'] = '{$a} 相片';
$string['imagedirectory'] = '相片目錄';
$string['imagedirectory_help'] = '選擇附有您想顯示在相本的圖片目錄。當使用「新增相片」的相本選項，已上載的相片將會位於此目錄中。';
$string['imagedownload'] = '下載相片';
$string['imageresized'] = '已調整相片：{$a}';
$string['images'] = '相片';
$string['imagesperpage'] = '每頁相片數量';
$string['imagesperrow'] = '每行相片數量';
$string['imageuploaded'] = '已上載相片：{$a}';
$string['invalidlightboxgalleryid'] = '無效的Lightbox相本帳號';
$string['lightboxgallery'] = 'Lightbox相本';
$string['lightboxgallery:addcomment'] = '增加評論至Lightbox相本';
$string['lightboxgallery:addimage'] = '增加相片至Lightbox相本';
$string['lightboxgallery:addinstance'] = '新增Lightbox相本';
$string['lightboxgallery:edit'] = '編輯Lightbox相本';
$string['lightboxgallery:submit'] = '提交Lightbox相本';
$string['lightboxgallery:viewcomments'] = '查看Lightbox相本的評論';
$string['makepublic'] = '公開展示';
$string['metadata'] = '後設資料';
$string['modulename'] = 'Lightbox相本';
$string['modulename_help'] = 'Lightbox相本資源模組允許學生查看相本中的圖片。

此資源允許您在Moodle課程中建立 "Lightbox" 開啟相本。

作為課程教師，您可以建立、編輯及刪除相本。然後會生成細小的縮圖以繪圖形式查看相本。
點擊任何縮圖會以圖片變得清晰，並在您來要的時候讓您可以滑動本。使用Lightbox程式允許您在加載及滑動時建立一個好的轉場效果。

如果啟用，用戶可以在相本留下評論回饋。';
$string['modulenameadd'] = 'Lightbox相本';
$string['modulenameplural'] = 'Lightbox相本';
$string['modulenameshort'] = '相本';
$string['newgallerycomments'] = '新的相本評論';
$string['nocomments'] = '沒有評論';
$string['norssfeedavailable'] = '摘要不適用';
$string['pluginadministration'] = 'Lightbox相本管理';
$string['pluginname'] = 'Lightbox相本';
$string['position_bottom'] = '底部';
$string['position_top'] = '上方';
$string['resizeto'] = '調整尺寸為';
$string['rsssubscribe'] = '相本RSS';
$string['saveimage'] = '儲存{$a}';
$string['screen'] = '螢幕';
$string['selectflipmode'] = '選擇翻轉方式';
$string['selectrotation'] = '選擇旋轉角度';
$string['selectthumbpos'] = '縮圖偏移(從中心點)';
$string['setasindex'] = '設為封面相片';
$string['showall'] = '顯示全部';
$string['tagscurrent'] = '現有標籤';
$string['tagsdisabled'] = '已取消標籤編輯';
$string['tagsimport'] = '匯入標籤';
$string['tagsimportconfirm'] = '您確定要從此相本中的每張相片匯入標籤？';
$string['tagsimportfinish'] = '完成從{$a->images}相片匯入 {$a->tags}標籤';
$string['tagsiptc'] = 'IPTC 標籤';
$string['tagspopular'] = '熱門標籤';
$string['tagsrelated'] = '相關標籤';
$string['thumbnailoffset'] = '偏移';
$string['zipextracted'] = '已抽出壓縮檔案: {$a}';
$string['zipnonewfiles'] = '未能找到新的相片 － 請確保相片是在存檔中的根目錄';
